Debian Bug report logs - #730299
ITP: tryton-modules-sale-invoice-grouping -- Sale Invoice Grouping Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sat, 23 Nov 2013 19:12:02 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-sale-invoice-grouping/3.0.1-1

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#730299; Package wnpp. (Sat, 23 Nov 2013 19:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sat, 23 Nov 2013 19:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-sale-invoice-grouping -- Sale Invoice Grouping Module for the Tryton Application Platform
Date: Sat, 23 Nov 2013 20:07:34 +0100
[Message part 1 (text/plain, inline)]
X-Debbugs-CC: debian-devel@lists.debian.org
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-sale-invoice-grouping
  Version         : 3.0.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/3.0/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Sale Invoice Grouping Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module adds an option, that allows one to define how to group invoice
 lines generated from sales.


This package is another base module published by the Tryton project.
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Fri, 28 Feb 2014 10:03:34 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Fri, 28 Feb 2014 10:03:34 GMT) Full text and rfc822 format available.

Message #10 received at 730299-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 730299-close@bugs.debian.org
Subject: Bug#730299: fixed in tryton-modules-sale-invoice-grouping 3.0.1-1
Date: Fri, 28 Feb 2014 10:00:22 +0000
Source: tryton-modules-sale-invoice-grouping
Source-Version: 3.0.1-1

We believe that the bug you reported is fixed in the latest version of
tryton-modules-sale-invoice-grouping, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730299@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-sale-invoice-grouping package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 11 Dec 2013 12:59:55 +0100
Source: tryton-modules-sale-invoice-grouping
Binary: tryton-modules-sale-invoice-grouping
Architecture: source all
Version: 3.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-sale-invoice-grouping - Tryton Application Platform (Timesheet Cost Module)
Closes: 730299
Changes: 
 tryton-modules-sale-invoice-grouping (3.0.1-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.1.
 .
 tryton-modules-sale-invoice-grouping (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-sale-invoice-grouping (3.0.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #730299).
Checksums-Sha1: 
 d671c37cdef2a0fb56288a74308b6e9ee2802d29 1932 tryton-modules-sale-invoice-grouping_3.0.1-1.dsc
 5086682e0f9bcf04054e740ba66ba537a0d39c18 17792 tryton-modules-sale-invoice-grouping_3.0.1.orig.tar.xz
 7e2a9e88db1eddf5f9d3af824911b53604b48534 9340 tryton-modules-sale-invoice-grouping_3.0.1-1.debian.tar.xz
 db3b6088d171fa66c3793071f94039eaf81ee9a6 8408 tryton-modules-sale-invoice-grouping_3.0.1-1_all.deb
Checksums-Sha256: 
 3fe475ed0e7865d8c2ef74e5b040d4c135cd2d9d0e81830a5f0c0dfe21441a26 1932 tryton-modules-sale-invoice-grouping_3.0.1-1.dsc
 284f8bf727757efbf159a65f80beb4745348b917e294dcea0c0c6a765ab42678 17792 tryton-modules-sale-invoice-grouping_3.0.1.orig.tar.xz
 3c8a727c2a27bdc09f230a72327d1cab59dbcc5762ddf0dfac5fa47a1684dfa5 9340 tryton-modules-sale-invoice-grouping_3.0.1-1.debian.tar.xz
 78d16a7b76f02b31a55a846beefe028f161ed39af455591277c280448bb615f2 8408 tryton-modules-sale-invoice-grouping_3.0.1-1_all.deb
Files: 
 d1b8249d18d98ff16e87cb4a6c18ba94 1932 python optional tryton-modules-sale-invoice-grouping_3.0.1-1.dsc
 b81398bb53e732ee7b4df8d5bfb9543d 17792 python optional tryton-modules-sale-invoice-grouping_3.0.1.orig.tar.xz
 cb322f888fe0a288a3e87397d784d7c9 9340 python optional tryton-modules-sale-invoice-grouping_3.0.1-1.debian.tar.xz
 bc49a6a2488babb51114809606a9d116 8408 python optional tryton-modules-sale-invoice-grouping_3.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTDyHyAAoJEAOIHavrwpq5o4UIALqDJSV46pxawgFM0Cxgq38J
I/WeI66swgCc3pZcKuB088de76ZmfbWkqtnI/9xtryTt1cjvndg8kuh48Oqol4CH
Fa3GqC2vjGXXsUcIW06IRkd7kApVZq1qA2LaUi8Su5lBsbPCVvCHXnDrQ6z1QLmm
gfw3LSxQ1JdLduBb8Q+jfLRnmd7vsNv0khGjuENswJBXX6ChAA4l6ACZPkquRpbu
2tGkeMWHCgMGMTDeGVBU8vRD+vs2W9GXtmL9i57N2B66ot7pGFao0yB2zcidPeKb
V1XCQvYvZREaDnFOrgj9cgxqJj1QD4BmZrbZoLPnhcUxXeuJy1XVIIyLFMT+3Mg=
=CPTV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Mar 2014 07:32:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:08:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.